*{
	margin: 0px;
}
.top_navbar{
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background: #3259e4;
    /* top: 0;
    z-index: 100;
    position: fixed;
    width: 100%; */
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index:1000;
}
.top_nav_left{
	display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.top_nav_right{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1em;
}
.ham{
    padding: 20px;
    border-right: 1px solid white;
}
.nav_title{
	font-family: poppins;
	font-weight: bold;
	padding: 20px;
	color: white;
}
.search_button{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: white;
    padding: 5px 100px 5px 11px;
    border: 1px solid white;
    margin: 10px 0px 10px 0px;
    border-radius: 38px;
    font-family: poppins;
    gap: 0.5em;
}
.message {
	padding: 20px;
    border: 1px solid white;
    border-top: none;
    border-bottom: none;
}
.notification{
	padding: 20px;
    border: 1px solid white;
    border-top: none;
    border-bottom: none;
    border-left: none;    
    padding-left: 5px;

}
.profile{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.profile_cirle{
	content: "";
    width: 50px;
    height: 50px;
    background: white;
    border-radius: 50%;
}
.profile_name{
	padding-left: 5px;
    font-family: poppins;
    color: white;
    padding-right: 5px;
}
.arrow{
	padding-right: 10px;
	padding-left: 5px;
}
.main_div{
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    background: #eef1ff;
}

.left_side_part{
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 1em;
    margin-top: 7px;
    font-family: sans-serif;
    background: white;
    padding: 15px;
    box-shadow: -2px 5px 5px 0px #e8e8e8;   
    
    height: 670px;
    position:sticky;
    z-index: 1;
    top: 10%;
    left: 0;
    overflow: auto;
}
.left_side_part_title{
	color: black;
	font-family: poppins;
	font-weight: bold;
}
.left_side_part_list{
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 3em;
    padding: 23px;
    padding-right: 90px;
	
}
.dashboard{
	display: flex;
    align-items: center;
    color: #3b55e5 !important;
    font-weight: bolder;
}
.icons{
	color: grey;
}
.icons img{
	margin-right: 5px;

}

.dashboard img{
	
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    background: orange;
    margin-top: auto;
    margin-right: 5px;
    padding: 5px;
    border-radius: 10%;
}
.projects img{
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 5px;
}
.marketing img{
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.tables img{
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.Analytics img{
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.Settings img{
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.right_side_part{
  
}
.mega_sub{

}
.mega_sub_1st_part_up{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
    gap:48em;
    margin-top: 10px;
    margin-left: 10px;
}
.mega_sub_1st_part_up_left{
	font-family: poppins;
    font-weight: bold;
}
.mega_sub_1st_part_up_right button{
	background: #3259e4;
    text-decoration: none;
    color: white;
    font-family: poppins;
    text-transform: capitalize;
    margin: none;
    /* margin: 0px; */
    border: 0px;
    padding: 5px 10px 5px 10px;
    

}
.mega_sub_1st_part_down{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1em;
}
.fst_left_three_sub{
	    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    background: white;
    border-radius: 10px;
    margin-left: 10px;
    margin-top: 10px;
    padding: 10px;
    box-shadow: -2px 5px 5px 0px #e8e8e8;
    gap: 1em;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-right: 30px;

}
.fst_left_three_sub_1{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
        gap: 0.3em;
        margin-right: 10px;
}
.fst_left_three_sub_2{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
        gap: 0.3em;
        margin-right: 10px;
}
.fst_left_three_sub_3{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
        gap: 0.3em;
}
.mega_sub_details{
	display: flex;
    flex-direction: column;
    gap: 0.5em;
}
.mega_sub_icon img{
	width: 80%;

}
.mega_sub_details_title{
	font-size: 15px;
    text-transform: uppercase;
    font-family: poppins;
    font-weight: 500;

}
.mega_sub_details_rate{
	    font-size: 30px;
    font-family: sans-serif;
    font-weight: bold;
}
.mega_sub_details_change{
	font-family: sans-serif;
	font-size: 10px;
}
.fst_right_sub{
	background: white;
    box-shadow: -2px 5px 5px 0px #e8e8e8;
    padding: 20px;
    border-radius: 10px;
    margin-top: 10px;
}
.production_count{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 21em;
}
.production_this_year{
	font-family: sans-serif;
	text-transform: uppercase;
	color: black;
	font-size: 15px;
}
.production_change{
	color: green;
}
.production_price{
	font-family: sans-serif;
	font-weight: bold;
	font-size: 20px;
}
.production_chart{
	margin-bottom: 0px !important;
	
}
#myChart{
	height: 100px !important;
	margin-bottom: -36px !important;
	padding-bottom: 0px !important;
}
.mega_sub_2nd_part{
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    gap: 1em;
}
.mega_sub_2nd_part_left{
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    gap: 1em;
    margin-left: 10px;
    background: white;
    margin-top: 10px;
    padding: 20px;
    border-radius: 10px;
}
.mega_sub_2nd_part_top{
	display: flex;
    justify-content: space-between;
    /* margin-left: 10px; */
    background: white;
    /* padding: 20px; */
    margin-top: 10px;
    /* box-shadow: -2px 5px 5px 0px #e8e8e8; */
    border-radius: 10px;
    gap: 23em;
    font-family: sans-serif;

}
.mega_sub_2nd_part_top_sort{
	display: flex;
    flex-wrap: wrap;
    /* width: 28%; */
    gap: 1em;
}
.sort_by{

}
.dropdown_year{

}
.mega_sub_2nd_part_right{

}

.mega_sub_2nd_part_right_sub_up{
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    background: white;
    margin-top: 10px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: -2px 5px 5px 0px #e8e8e8;
}
.mega_sub_2nd_part_right_sub_down{
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    background: white;
    border-radius: 10px;
    margin-top: 10px;
    padding: 20px;
    font-family: sans-serif;
}
.mega_sub_2nd_part_right_sub_down_1{
	display: flex;
    justify-content: space-between;
}
.mega_sub_2nd_part_right_sub_down_2{
	display: flex;
    justify-content: space-between;
}
.down_1_details{
	font-family: sans-serif;
    text-transform: uppercase;
    color: black;
    font-size: 15px;
}
    
.mega_sub_3rd_part{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
    margin-top: 10px;
}
.mega_sub_3rd_part_left{
    background: white;
    margin-top: 10px;
    margin-left: 10px;
    padding: 20px;
    border-radius: 10px;
    font-family:sans-serif;
    width: 30%;

}
.view_all{
    color: blue;
}
.whole_activity_list{
    display: flex;
    flex-direction: column;
    gap: 2em;
    margin-top: 20px;
}
.activity_list{
    
}
.acts{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap:0.5em;
}
.blue_points{
    width: 30px;
    height: 30px;
    background:blue;
    border-radius: 50%;
}
.acts_info{

}
.acts_info_main{
    font-weight: bold;
    font-size: 15px;
}
.acts_info_date_and_time{
    color: grey;
}
.mega_sub_3rd_part_middle{
    display: flex;
    flex-direction: column;
    padding: 20px;
    background: white;
    font-family: sans-serif;
    margin-top: 10px;
    border-radius: 10px;
}
.pie_char_heading{
    font-family: sans-serif;
    
    text-transform: uppercase;
}
.social_media_chart{

}
.social_media{

}
.mega_sub_3rd_part_right{
    display: flex;
    flex-direction: column;
    background-color: white;
    padding: 20px;
    margin-top: 10px;
    border-radius: 10px;
    gap: 1em;
}
.world_title{
    font-family: sans-serif;
    text-transform: uppercase;
}
.world_map{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.world_map img{
    width: 100%;

}
.world_map_names{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    font-family: sans-serif;    
    margin-top: 30px;
}
.world_names_left{
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.world_names_right{
    display: flex;
    flex-direction: column;
    gap: 1em;
}
.spans{
    margin-left: 20px;
    color: black;
    text-transform: capitalize;
}
.circle{
    width: 7px;
    height: 7px;
    border-radius:50%;
}
.circle_main{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0.3em;
    justify-content: space-between;
}

